.page[name='currentRequestItems'] > .header {
    border-bottom: 1px solid #272727;
}
.page[name='currentRequestItems'] > .header > .center {
    color: #ffffff;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .noEntryFound {
    color: #7e7e7e;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]):not(.selected) {
    background-color: #272727;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td.selected {
    background-color: #2d2d2d;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) {
    color: #cccccc;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .icon {
    background-color: #1b1b1b;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time > .hour,
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .information > .side:first-child > .time > .date {
    color: #ffffff;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='status'] {
    color: #ffffff;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='status'][status='100'] {
    background-color: #69600f;;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='status'][status='200'] {
    background-color: #2a5c45;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='status'][status='250'] {
    background-color: #773138;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='status'][status='300'] {
    background-color: #373737;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='status'][status='400'] {
    background-color: #773138;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver:not(.owner) {
    background-color: #1b1b1b;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .drivers > .driver.owner {
    border: 1px solid rgba(49, 65, 88, 0.30);
    background: rgba(3, 115, 243, 0.20);
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .status:not([key='300']):not([key='400']) {
    background-color: #da0606;
    color: #ffffff;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .status[key='300'] {
    background-color: #066d06;
    color: #ffffff;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .status[key='400'] {
    background-color: #1b2a4f;
    color: #ffffff;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='invite'] {
    background-color: #0373f3;
    color: #ffffff;
}
.page[name='currentRequestItems'] > .content > .tableWrapper > .fTable > .content > table > tbody > tr > td:not([colspan]) > .button[key='detail'] {
    background-color: #393939;
    color: #ffffff;
}
.page[name='currentRequestItems'] > .button {
    background-color: #da0606;
    color: #ffffff;
}
.page[name='currentRequestItems']:not([navMode='black']) > .navigationBar {
    background-color: #272727;
}
.page[name='currentRequestItems'][navMode='black'] > .navigationBar {
    background-color: #1b1b1b;
}